%%%%%%%%%%%%
%% Please rename this main.tex file and the output PDF to
%% [lastname_firstname_graduationyear]
%% before submission.
%%
%% This .tex file is for use with BibLaTeX. Please use
%% main-bibtex.tex instead if you prefer BibTeX.
%%%%%%%%%%%%

\documentclass[12pt]{caltech_thesis}
\usepackage[hyphens]{url}
\usepackage{lipsum}
\usepackage{graphicx}
\usepackage[format=plain, justification=centerlast, small]{caption}
\usepackage{subcaption}
\usepackage{todonotes}

%% Tentative: newtx for better-looking Times
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{newtxtext,newtxmath}

% Must use biblatex to produce the Published Contents and Contributions,
% per-chapter bibliography (if desired), etc.
% IMPORTANT: load a style suitable for your discipline
% Add your .bib file(s) in the next line
\usepackage[backend=biber, natbib=true, style=phys]{biblatex}
\DeclareFieldFormat{titlecase}{#1}
\addbibresource{References.bib}


% Extra packages
\usepackage[colorlinks=true, citecolor=blue,
	          linkcolor=cyan, urlcolor=blue]{hyperref}

\newcommand{\AlGaAs}{$\text{Al}_{\text{0.92}}\text{Ga}_{\text{0.08}}\text{As}$~}
\newcommand{\Silica}{$\text{SiO}_{\text{2}}$}
\newcommand{\Tantala}{Ti:$\text{Ta}_{\text{2}}\text{O}_{\text{5}}$}
\usepackage{booktabs}
%\usepackage{txfonts}
\usepackage{titletoc}
\usepackage{esvect}
\usepackage{multirow}

\newcommand{\vect}[1]{\boldsymbol{#1}}

% Subsection numbering
\setsecnumdepth{subsection}

% Glossary
\input{glossary}

% New commands
\newcommand{\tss}{\textsuperscript}
\renewcommand*{\glstextformat}[1]{\textcolor{violet}{#1}}

% Fix for
% Package inputenc Error: Unicode char − (U+2212)
% (inputenc)                not set up for use with LaTeX.
% Search for it like this
% \DeclareUnicodeCharacter{2212}{ITISHERE}
% Than search in generated pdf and remove.

\begin{document}

% Do remember to remove the square bracket!
\title{Next-generation technologies for gravitational wave detectors}
\author{Anchal Gupta}

\degreeaward{Doctor of Philosophy}                 % Degree to be awarded
\university{California Institute of Technology}    % Institution name
\address{Pasadena, California}                     % Institution address
\unilogo{caltech.png}                              % Institution logo
\copyyear{2023}                              % Year (of graduation) on diploma
\defenddate{15 May, 2023}                          % Date of defense

\orcid{\href{0000-0002-1762-9644}{https://orcid.org/0000-0002-1762-9644}}

%% IMPORTANT: Select ONE of the rights statement below.
% \rightsstatement{All rights reserved\todo[size=\footnotesize]{Choose one from
%the choices in the source code!! And delete this \texttt{todo} when you're
%done
%that. :-}}
% \rightsstatement{All rights reserved except where otherwise noted}
% \rightsstatement{Some rights reserved. This thesis is distributed under a
%[name license, e.g., ``Creative Commons Attribution-NonCommercial-ShareAlike
%License'']}

%%  If you'd like to remove the Caltech logo from your title page, simply
%remove the "[logo]" text from the maketitle command
\maketitle[logo]
%\maketitle

\input{acknowledgements}

\input{abstract}

\begin{comment}
\begin{acknowledgements}
   [Add acknowledgements here. If you do not wish to add any to your thesis,
you may simply add a blank titled Acknowledgements page.]
\end{acknowledgements}

\begin{abstract}
   [This abstract must provide a succinct and informative condensation of your
work. Candidates are welcome to prepare a lengthier abstract for inclusion in
the dissertation, and provide a shorter one in the CaltechTHESIS record.]
\end{abstract}

%% Uncomment the `iknowhattodo' option to dismiss the instruction in the PDF.
\begin{publishedcontent}%[iknowwhattodo]
% List your publications and contributions here.
\nocite{Cahn:etal:2015,Cahn:etal:2016}
\end{publishedcontent}
\end{comment}

\begin{comment}
\begin{center}
"Anything worth doing is worth doing twice, the first time quick and dirty and
the second time the best way you can."
\end{center}
\begin{flushright}
- Arthur Leonard Schawlow
\end{flushright}
\begin{center}
"The late Richard Feynman, a superb physicist, said once as we talked about the
laser that the way to tell a great idea is that, when people hear it, they say,
'Gee, I could have thought of that.'"
\end{center}
\begin{flushright}
- Charles Hard Townes
\end{flushright}
\end{comment}

\begin{vplace}[0.7]
\begin{center}
"Never measure anything but frequency!"
\end{center}
\begin{flushright}
- Arthur Leonard Schawlow
\end{flushright}
\end{vplace}

\tableofcontents
\listoffigures
\listoftables
% \printnomenclature

\mainmatter

%***************************************************************
%***************************************************************
\input{Introduction}

%***************************************************************
%***************************************************************
%***************************************************************
\input{CTN/CoatingsThermalNoise}

%***************************************************************
%***************************************************************
%***************************************************************
\input{BHD/BHD}

%***************************************************************
%***************************************************************
%***************************************************************
\input{McCal/MulticolorCalibration}

%***************************************************************
%***************************************************************
%***************************************************************
\input{VoyALS/VoyALS}

%******************************************************************************
\addcontentsline{toc}{part}{Glossary}
\printnoidxglossaries

%******************************************************************************
\addcontentsline{toc}{part}{Bibliography}
\printbibliography

%******************************************************************************
\input{appendices/Appendix}

\end{document}

%***************************************************************
%***************************************************************
% Examples of how to use:
\begin{comment}
Start off all chapters with \verb|chapter|. \index{chapter!numbered}
\verb|\extrachapter| will give you an unnumbered chapter that's added to the
Table of Contents. \index{chapter!unnumbered}

Here's an example of a citation \citep{GMP81}. Here's another \citep{PP98}.
These will appear in the big bibliography at the end of the thesis.
\index{bibliography}

If you're new to \LaTeX{} and would like to begin by learning the basics,
please see our free online course available at:\\
\url{https://www.overleaf.com/latex/learn/free-online-introduction-to-latex-part-1} \index{LaTeX@\LaTeX}

You can define nomenclatures \index{nomenclature} as you talk about key terms
in your thesis. So what's a galaxy? \nomenclature{Galaxy}{A system of stars
independent from all other systems}


\section{This is a Section}
\lipsum[1-2]

\begin{figure}[hbt!]
\centering
\includegraphics[width=.3\textwidth]{caltech.png}
\caption{This is a figure}\label{fig:logo}
\index{figures}
\end{figure}

\subsection{This is a subsection}

\begin{table}[hbt!]
\centering
\begin{tabular}{ll}
\hline
Area & Count\\
\hline
North & 100\\ South & 200\\ East & 80\\ West & 140\\
\hline
\end{tabular}
\caption{This is a table}\label{tab:sample}
\index{tables}
\end{table}

\lipsum[3] \nomenclature{Asteroid}{A very small planet ranging from 1,000 km to
less than one km in diameter. Asteroids are found commonly around other larger
planets}

\lipsum[4-5]

Here's an endnote.\endnote{Endnotes are notes that you can use to explain text
in a document.}

\section{This is Another Section}
\lipsum[6-7]

\chapter{This is the Second Chapter}
\begin{refsection}
If you'd like to have separate bibliographies at the end of each chapter, put a
\verb|refsection| around the material of each chapter, then cite as usual --
e.g.~\citep{GMP81,Ful83}. Then do a \verb|\printbibliography| just before the
\verb|refsection| ends. \index{bibliography!by chapter}

\printbibliography[heading=subbibliography]
\end{refsection}


\chapter{This is the Third Chapter}

\publishedas{Cahn:etal:2015}

[You can have chapters that were published as part of your thesis. The text
style of the body should be single column, as it was submitted to the
publisher, not formatted as the publisher did.]

\chapter{This is the Fourth Chapter}
\chapter{This is the Fifth Chapter}
\chapter{This is the Sixth Chapter}
\chapter{This is the Seventh Chapter}
\chapter{This is the Eighth Chapter}


\appendix

\chapter{Questionnaire}
\chapter{Consent Form}

\printindex

\theendnotes

%% Pocket materials at the VERY END of thesis
\pocketmaterial
\extrachapter{Pocket Material: Map of Case Study Solar Systems}
\end{comment}
